Base Data
| # | Endpoint | Path | Docs |
|---|---|---|---|
| 01 | Country List | GET /countries | /countries |
| 02 | League List | GET /leagues | /league |
| 03 | Season List | GET /seasons | /season |
| 04 | Team List | GET /teams | /team |
| 05 | Player List | GET /players | /player |
| 06 | Coach List | GET /coaches | /coach |
| 07 | Standings | GET /standings | /standings |
| 08 | Top Scorers | GET /topscorers | /top-scorers |
| 09 | Injuries | GET /injuries | /injuries |
Fixtures & Matchups
| # | Endpoint | Path | Docs |
|---|---|---|---|
| 10 | Fixtures List | GET /matches | /matches |
| 11 | Match Details | GET /matches/{match_id} | /match-details |
| 12 | Head-to-Head | GET /head2head | /head-to-head |
| 13 | Lineups | GET /lineups | /lineups |
| 18 | Upcoming Fixtures (relative dates) | GET /matches/window | /recent-matches |
Live Feeds
| # | Endpoint | Path | Docs |
|---|---|---|---|
| 14 | Live Score | GET /livescore | /live-score |
| 15 | Live Match Stats | GET /matches/{match_id}/situation | /live-match-stats |
| 16 | Live Odds | GET /odds/live | /live-odds |
| 17 | Pre-Match Odds | GET /odds/prematch | /prematch-odds |